2017-11-20 05:26 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000225v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:40
ReporterKrzysztofKamil 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version1.1 
Target VersionFixed in Version1.1 
Summary0000225: Missing abbrevation in en/contacts.inc
DescriptionMissing is 'Homepage'.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000370

caseydk (administrator)

Resolved in r542;
Also tracked down a number of other missing terms in the departments, files, links, and system modules;

~0000445

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-07-31 10:27 KrzysztofKamil New Issue
2009-07-31 11:22 caseydk Status new => resolved
2009-07-31 11:22 caseydk Resolution open => fixed
2009-07-31 11:22 caseydk Assigned To => caseydk
2009-07-31 11:22 caseydk Note Added: 0000370
2009-09-09 22:40 caseydk Status resolved => closed
2009-09-09 22:40 caseydk Note Added: 0000445
2009-09-09 22:40 caseydk Fixed in Version => 1.1
+Issue History